org.bouncycastle.asn1.x509

## Class X509Attributes

- java.lang.Object
- - org.bouncycastle.asn1.x509.X509Attributes

    public class X509Attributes
    extends java.lang.Object

### Field Summary

Fields
`static DERObjectIdentifier` `RoleSyntax`

### Constructor Summary

Constructors
Constructor and Description
`X509Attributes()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### RoleSyntax

    public static final DERObjectIdentifier RoleSyntax

### Constructor Detail

#### X509Attributes

    public X509Attributes()